div.currentcategory {
  margin: 10px 0 20px 20px;
  background: url(kepek/base/lapoz_htr.png) repeat-x left top;
  width: 610px;
  height: 37px;
  font-family: Verdana, Tahoma, Arial, sans-serif;
  font-size: 11px;
  color: #003366;
}

div#maincontent div.currentcategory a:link, div#maincontent div.currentcategory a:visited {
  color: #003366;
}

div#maincontent div.currentcategory a:hover {
  color: #3399cc;
}

div#categoryrow {
  padding: 12px 0 0 5px;
}

div#commoncontent {
  margin: 40px 10px 20px 10px;
  padding: 0;
  border: 0;
  font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
  font-size: 11px;
  font-weight: normal;
}

div#commoncontent h3 {
  margin-bottom: 20px;
}

div#commoncontent p {
  margin: 0 0 10px 20px;
  padding: 0;
  border: 0;
}

div#commoncontent p.error {
  color: #c00;
  font-weight: bold;
  margin: 0;
  padding: 5px;
  border: 0;
}

div#commoncontent img {
  border: 1px solid #000;
}

div#commoncontent ul {
  list-style-type: none;
}

div#commoncontent ul ul {
  margin: 11px 0 0 10px;
}

div#commoncontent ul li {
  padding: 3px 0 3px 0;
}

div#commoncontent h3.newguestbookentry {
  display: block;
  float: right;
  margin: 0 20px 0 0;
  padding: 0;
  border: 0;
}

div#commoncontent h3.guestbook {
  display: block;
  float: left;
  margin: 0 0 0 10px;
  padding: 0;
  border: 0;
}


div#commoncontent div.guestbookentry {
  display: block;
  clear: both;
  margin: 0 0 15px 0;
  padding: 0;
  border: 0;
}

div#commoncontent div.guestbookentry_header {
  display: block;
  float: none;
  width: 100%;
  height: 28px;
  margin: 0;
  padding: 12px 0 0 0;
  border: 0;
  background: url(kepek/base/box_top.png) no-repeat left top;
}

div#commoncontent div.guestbookentry_header p.guestbookentry_name {
  display: block;
  float: left;
  margin: 0;
  padding: 0 0 0 20px;
  border: 0;
  font-weight: bold;
}

div#commoncontent div.guestbookentry_header p.guestbookentry_senddate {
  display: block;
  float: right;
  margin: 0;
  padding: 0 20px 0 0;
  border: 0;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #9bafb3;
}

div#commoncontent div.guestbookentry_body {
  display: block;
  clear: both;
  margin: 0;
  padding: 10px 0 10px 20px;
  border: 0;
  background: url(kepek/base/dotedline.png) no-repeat left bottom;
}

div#commoncontent div.guestbookentry_footer {
  background: url(kepek/base/dotedline.png) no-repeat left bottom;
  margin: 0;
  padding: 3px 0 0 0;
  border: 0;
  height: 20px;
}

div#commoncontent div.guestbookentry_footer p.guestbookentry_email {

}

div#commoncontent div.separator {
  display: block;
  width: 100%;
  height: 10px;
  background: url(kepek/base/dotedline.png) no-repeat left top;
}

img.contentpic {
  padding: 2px;
  border: 1px solid #ccc;
  background-color: #F2F2F2;
}

button.hiddenbutton {
  width: 0px;
  height: 0px;
  margin: 0;
  padding: 0;
  border: 0;
  background: transparent;
}

a.button:link, a.button:visited {
  display: block;
  float: right;
  margin: 10px 35px 10px 0;
}

a.button:hover {
  display: block;
  float: right;
  margin: 10px 35px 10px 0;
}

a.button span {
  display: none;
}

a.login:link, a.login:visited {
  background: url(kepek/base/b_bejel.png) no-repeat left top;
  width: 89px;
  height: 18px;
}

a.login:hover {
  background: url(kepek/base/b_bejel_on.png) no-repeat left top;
  width: 89px;
  height: 18px;
}

a.logoff:link, a.logoff:visited {
  background: url(kepek/base/b_kijelent.png) no-repeat left top;
  width: 89px;
  height: 18px;
}

a.logoff:hover {
  background: url(kepek/base/b_kijelent_on.png) no-repeat left top;
  width: 89px;
  height: 18px;
}

a.uploadpic:link, a.uploadpic:visited {
  background: url(kepek/base/b_feltolt.png) no-repeat left top;
  width: 67px;
  height: 18px;
}

a.uploadpic:hover {
  background: url(kepek/base/b_feltolt_on.png) no-repeat left top;
  width: 67px;
  height: 18px;
}

a.sendpassword:link, a.sendpassword:visited {
  background: url(kepek/base/b_jelszker.png) no-repeat left top;
  width: 89px;
  height: 18px;
}

a.sendpassword:hover {
  background: url(kepek/base/b_jelszker_on.png) no-repeat left top;
  width: 89px;
  height: 18px;
}

a.modifypassword:link, a.modifypassword:visited {
  background: url(kepek/base/b_jelszmod.png) no-repeat left top;
  width: 115px;
  height: 18px;
}

a.modifypassword:hover {
  background: url(kepek/base/b_jelszmod_on.png) no-repeat left top;
  width: 115px;
  height: 18px;
}

a.modify:link, a.modify:visited {
  background: url(kepek/base/b_modosit.png) no-repeat left top;
  width: 67px;
  height: 18px;
}

a.modify:hover {
  background: url(kepek/base/b_modosit_on.png) no-repeat left top;
  width: 67px;
  height: 18px;
}

a.register:link, a.register:visited {
  background: url(kepek/base/b_regiszt.png) no-repeat left top;
  width: 89px;
  height: 18px;
}

a.register:hover {
  background: url(kepek/base/b_regiszt_on.png) no-repeat left top;
  width: 89px;
  height: 18px;
}

a.subscribe:link, a.subscribe:visited {
  background: url(kepek/base/b_feliratkozas.png) no-repeat left top;
  width: 67px;
  height: 18px;
}

a.subscribe:hover {
  background: url(kepek/base/b_feliratkozas_on.png) no-repeat left top;
  width: 67px;
  height: 18px;
}

a.subscribe:link, a.subscribe:visited {
  background: url(kepek/base/b_feliratkozas.png) no-repeat left top;
  width: 89px;
  height: 18px;
}

a.subscribe:hover {
  background: url(kepek/base/b_feliratkozas_on.png) no-repeat left top;
  width: 89px;
  height: 18px;
}

a.unsubscribe:link, a.unsubscribe:visited {
  background: url(kepek/base/b_leiratkozas.png) no-repeat left top;
  width: 89px;
  height: 18px;
}

a.unsubscribe:hover {
  background: url(kepek/base/b_leiratkozas_on.png) no-repeat left top;
  width: 89px;
  height: 18px;
}

a.search:link, a.search:visited {
  background: url(kepek/base/b_kereses.png) no-repeat left top;
  width: 67px;
  height: 18px;
}

a.search:hover {
  background: url(kepek/base/b_kereses_on.png) no-repeat left top;
  width: 67px;
  height: 18px;
}

a.delete:link, a.delete:visited,
div.buttonrow a.delete:link, div.buttonrow a.delete:visited {
  float: left;
  background: url(kepek/base/b_torles.png) no-repeat left top;
  width: 67px;
  height: 18px;
  margin: 0;
  padding: 0;
  border: 0;
}

a.delete:hover,
div.buttonrow a.delete:hover {
  float: left;
  background: url(kepek/base/b_torles_on.png) no-repeat left top;
  width: 67px;
  height: 18px;
  margin: 0;
  padding: 0;
  border: 0;
}

div.buttonrow a.back:link, div.buttonrow a.back:visited {
  float: left;
  background: url(kepek/base/b_vissza.png) no-repeat left top;
  width: 67px;
  height: 18px;
  margin: 0 0 0 10px;
  padding: 0;
  border: 0;
}

div.buttonrow a.back:hover {
  float: left;
  background: url(kepek/base/b_vissza_on.png) no-repeat left top;
  width: 67px;
  height: 18px;
  margin: 0 0 0 10px;
  padding: 0;
  border: 0;
}

a.send:link, a.send:visited {
  background: url(kepek/base/b_kuldes.png) no-repeat left top;
  width: 67px;
  height: 18px;
}

a.send:hover {
  background: url(kepek/base/b_kuldes_on.png) no-repeat left top;
  width: 67px;
  height: 18px;
}

a.startupload:link, a.startupload:visited {
  display: block;
  background: url(kepek/base/b_feltoltindit.png) no-repeat left top;
  width: 117px;
  height: 18px;
}

a.startupload:hover {
  display: block;
  background: url(kepek/base/b_feltoltindit_on.png) no-repeat left top;
  width: 117px;
  height: 18px;
}

a.startupload span {
  display: none;
}

h3.jokemain {
  background: url(kepek/base/h_vicc_ajanl.gif) no-repeat left top;
}

h3.jokemain a {
  display: block;
  width: 190px;
  height: 21px;
}

h3.jokemain span {
  display: none;
}

h3.jokecat {
  background: url(kepek/base/h_vicc_kat.gif) no-repeat left top;
}

h3.jokecat a {
  display: block;
  width: 190px;
  height: 21px;
}

h3.jokecat span {
  display: none;
}

h3.videomain {
  background: url(kepek/base/h_hvid.gif) no-repeat left top;
}

h3.flashgamemain {
  background: url(kepek/base/h_flajat_ajanl.gif) no-repeat left top;
}

h3.flashgamecat {
  background: url(kepek/base/h_flajat_kat.gif) no-repeat left top;
}

h3.flashgameplay {
  background: url(kepek/base/h_flajat_le.gif) no-repeat left top;
}

h3.flashvideomain {
  background: url(kepek/base/h_flavid_ajanl.gif) no-repeat left top;
}

h3.flashvideocat {
  background: url(kepek/base/h_flavid_kat.gif) no-repeat left top;
}

h3.flashvideoplay {
  background: url(kepek/base/h_flavid_le.gif) no-repeat left top;
}


table#thumbnailtable td {
  text-align: center;
}

table#thumbnailtable td.thumbnailcaption {
  text-align: center;
  vertical-align: middle;
  height: 30px;
}

table#thumbnailtable td.thumbnailcaption a:hover {
  color: #3399CC;
}

table#thumbnailtable a:link img.thumbnailpic,
table#thumbnailtable a:visited img.thumbnailpic {
  padding: 2px;
  border: 1px solid #ccc;
  background-color: #F2F2F2;
}

table#thumbnailtable a:hover img.thumbnailpic {
  padding: 2px;
  border: 1px solid #A3A3A3;
  background-color: #E6E6E6;
}


h3#digitalmarket_caption {
  background: url(h_dm_ajanlata.png) no-repeat left top;
  margin: 30px 0 10px 10px;
  width: 300px;
  clear: left;
}

h3#fotomarket_caption {
  background: url(fm_aruhaz_ajanlo_logo.png) no-repeat left top;
  margin: 30px 0 10px 50px;
  width: 340px;
  height: 40px;
  clear: left;
}

h3#fotomarket_caption a {
  display: block;
  margin: 0;
  padding: 0;
  border: 0;
  width: 340px;
  height: 40px;
}
